Subject: Re: bug#19314: 25.0.50; Core Dump on Mint 17.1

From: Noam Postavsky <[email-masked]>
Date: Fri, 15 Jun 2018 07:33:30 -0400

Vin Shelton <[email-masked]> writes:

> Dear Maintainers,
>
> Ever since updating to linux Mint 17.1,  I have been getting emacs has
> been dumping core every couple of days.  I rebuilt with symbols
> enabled and you will find the backtrace below.  The emacs is sitting
> idle, typically while the computer is idling with the screen blanked.
> I think the crashes has something to do with threads; I would not be
> surprised to find that the error occurs in the libpthread or libc, but
> I wanted to notify you of the failure in case it is actually
> emacs-related.
>
> Please let me know if there is any further information you need.

Sorry nobody followed up with this at the time.  There have been quite a
few fixes since then, is this still a problem with more recent Emacs
versions, 25.3 or 26.1?